/*
  webmob.wsys.css
  Delivered style sheet for web portal for mobile devices
  You may apply custom settings in  ..\hyd\web\wini\webmob.wini.css

  Author: Denby Angus <denby.angus@kisters.com.au>

***keyword-flag***     "Version %v  %f"
"Version 3  24-Feb-17,11:28:30"

*/
body, ul, li {
  font-size:14px;
}
.ui-page-theme-b {
  background-color:#f0f0f0;
  color:#444;
  text-shadow:0 1px 0 #111;
}
.ui-page-theme-b .ui-btn,
html .ui-bar-b .ui-btn,
html .ui-body-b .ui-btn,
html body .ui-group-theme-b .ui-btn,
html head+body .ui-btn.ui-btn-b,
.ui-page-theme-b .ui-btn:visited,
html .ui-bar-b .ui-btn:visited,
html .ui-body-b .ui-btn:visited,
html body .ui-group-theme-b .ui-btn:visited,
html head+body .ui-btn.ui-btn-b:hover,
.ui-page-theme-b .ui-btn:hover,
html .ui-bar-b .ui-btn:hover,
html .ui-body-b .ui-btn:hover,
html body .ui-group-theme-b .ui-btn:hover,
html head+body .ui-btn.ui-btn-b:hover {
  border-color:#ccc;
  color: #444;
  background-color:#eee;
}
.ui-listview .ui-btn-icon-right .ui-li-count {
  right: 1em;
}
.ui-corner-all {
  border-radius:0.5em;
}

.logintable {
  margin-left:15px;
}
#logo_text,
#logo_smart {
  max-width:90%;
}
#logo_smart {
  margin:7px 0 0 20px;
}
#logo_text {
  margin:7px 0;
}
#login_error,
noscript div {
  color:red;
  font-weight:bold;
  margin-left:15px;
  text-shadow:none;
}
.username_password input {
  background-color:white;
  text-shadow:none;
  border:1px solid #ccc;
}
.login {
  padding:5px 10px;
  margin-left:10px;
  border-radius:1em !important;
}
.mobile-text #username,  /* text version needs mods */
.mobile-text #password,
.mobile-text .login,
.logout {
  padding:5px 10px;
  margin-left:0;
  border-radius:0.5em !important;
}

.ui-body-b,
.ui-page-theme-b .ui-body-inherit,
html .ui-bar-b .ui-body-inherit,
html .ui-body-b .ui-body-inherit,
html body .ui-group-theme-b .ui-body-inherit,
html .ui-panel-page-container-b {
  border:1px solid #ccc;
}
.ui-page-theme-b .ui-btn:hover {
  background:gainsboro !important; /* enables hover darkening */
}
.ui-page-theme-b .ui-navbar .ui-btn:hover {
  background-color:#5e87b0 !important;  /* prevents footer hover turning pale */
  color:#444;
}
.ui-page-theme-b .ui-body-inherit {
  background-color:transparent;
  border-color: #ccc;
  color: black;
  font-weight:normal;
  border-radius:0.5em;
}
.ui-page-theme-b .ui-btn,
.ui-page-theme-b .ui-btn:hover {
  border-color:#ccc;
  background-color:#eee !important;
  font-weight:normal;
  text-shadow:none;
  background-image:-webkit-linear-gradient(top,#fdfdfd,#eee);  
  color:#444;
}
ul .ui-listview,
ul .ui-listview:hover {
  color:#444;
  border:1px solid #ccc !important;
}
.ui-heading,
.navigationList {
  text-align:center;
  padding:10px 0px 10px;
}
.ui-li-count {
  margin-right:30px;
}
.ui-li {
  font-weight:normal;
  padding:5px;
}
.ui-li-home_options,
.ui-li-latest {
  background:white;
  margin:10px 5px 10px 5px;
  padding:10px 5px 10px 5px;
}
.ui-field-contain {
  margin:10px 5px 10px 2px;
  padding:10px 0px 10px 0px;
}
.about_heading,
.favourites_heading { /* make room for back button */
  padding:15px 0 15px 0;
}
.sitedsrctimestamp {
  color:blue;
  padding-left:5px;
  font-style:italic;
}
.lvtitle {
  font-weight:bold;
}
.lvvalue {
  color:blue;
}
.data {
  text-align:center;
  padding:240px 0px;
}
.ui-radio .ui-btn { /* each variable button bar on the latest values page */
  padding:5px 5px 10px 35px;
}
.ui-li-shortname,
.ui-li-value {
  padding-left:5px;
  left:8px;
}
.ui-li-shortname {
  font-size:14px;
  font-weight:normal;
  text-align:left;
}
.ui-li-variable {
  text-align:left;
  margin:0;
  font-weight:normal;
}
.ui-li-timestamp,
.ui-li-datestamp {
  font-size:14px;
  font-weight:normal;
  float:right;
  text-align:right;
}
.ui-li-timestamp {
  margin:-28px 0px; /* -23px 0px;*/
}
.ui-li-datestamp {
  margin:-13px 0px; /* -11px 0px;*/
}

.ui-header,
.ui-footer,
.ui-link {
  background-color:#5e87b0 !important;
  border:none;
  background-image:-webkit-linear-gradient(top,#81a8ce,#5e87b0) !important;
}

.ui-header .ui-btn-nearright {
  position:absolute;
  right:70px;
  top:0;
}
.ui-header .ui-btn-right {
  position:absolute;
  top:.5em;
}
.ui-radio label {
  left:1px;
  right:5px;
}
.ui-checkbox .ui-btn,
.ui-radio .ui-btn {
  margin:2px;
}
.ui-checkbox .ui-btn-icon-left .ui-btn-inner,
.ui-radio .ui-btn-icon-left .ui-btn-inner {
  padding-left:26px;
}
.ui-radio .ui-btn-icon-left .ui-icon {
  left:6px;
  top:16px;
}
.trend {
  border:none;
  color:blue;
  font-family:Times New Roman;
  padding-left:2px;
  padding-right:2px;
}
.LatestValues,
.plotlet, #info {
  text-align:center;
}
#plotlet, #info,
.LatestValues {
  margin:0;
  padding:0;
}
.smart_plot,
.text_plot {
  border:none;
  padding:0;
  margin:0;
}
/* styling for text only version */
.mobile-text {
  font-family:Verdana,Tahoma,Arial,MS Sans Serif;
}
.mobile-text .heading {
  font-weight:bold;
}
.mobile-text #logo {
  padding:10px 0 0 0;
  text-align:left;
}
.mobile-text .logo img {
  width:147px;
  height:56px;
}
.mobile-text .heading,
.mobile-text .content {
  padding-bottom:5px;
}
.mobile-text ul,
.mobile-text ul li {
  list-style-type:none;
  list-style-position:inside;
  margin-left:0;
  padding-left:0;
}
.mobile-text .content back {
  font-weight:bold;
  margin-bottom:10px;
}
.content li {
  padding-bottom:10px;
}
.mobile-text .count {
  font-weight:bold;
  color:blue;
  padding:0 10px 0 10px;
}
.mobile-text .anchor {
  color:blue;
  text-decoration:underline;
  cursor:pointer;
}
.mobile-text .content .varname {
  font-weight:bold;
}
.mobile-text .content .value {
  color:blue;
}
.mobile-text .content .units {
}
.mobile-text .content .datetime {
  white-space:nowrap;
  padding-bottom:5px;
  font-style:italic;
}
.mobile-text .content li {
  list-style-type:none;
}
.mobile-text #info {
  text-align:left;
}
.text_plot {
  position:relative;
  float:left;
}
.add_remove_favourite {
  text-decoration:none;
  color:blue;
  cursor:pointer;
  display:none;
}
.custom-radio label {
  background-position:-10px -14px;
}
.custom-radio label.hover, .custom-radio label.focus {
  background-position:-10px -114px;
}
.custom-radio label.checked {
  background-position:-10px -214px;
}
.custom-checkbox label.checkedFocus {
  background-position:-10px -314px;
}
.custom-radio label.focus {
  outline:1px dotted #ccc;
}
